h1 {font-family: tahoma; font-size:1.6em; color:#888888; border-bottom: 4px solid #0066cc; padding:0px 0px 5px 0px;}
span.wiki {color: #242424;}
h2 {font-family: tahoma; font-size:1.2em; color:#666666; border-bottom: 1px dotted #777777; padding: 20px 0px 3px 0px;}
h3 {font-family: tahoma; font-size:1.1em; color:#003399; border-left: 5px double #666666; padding: 0px 0px 0px 5px; margin: 30px 0px 5px 0px;}
p {font-family: verdana; font-size:0.8em; color:#242424; line-height:1.5em;}
ul {list-style-type:circle; font-family: verdana; font-size:0.8em; color:#242424; line-height:1.5em;}
a:link {color:#3366cc;}
a:visited {color:#3366cc;}
a:hover {color:#888888;}
img.button {float:left; margin: 10px 15px 0px 15px;}

p.footer { font-family: tahoma; font-size: 70%; color: #505050; margin-top: 0px; }
pre { padding:4px; background-color: #eeeeee; border: 1px solid #000080;  }
